[setup]
;------------名称
AppTitle      =  太空帝国4
Ename         =  taikongdiguo4
;------------主EXE路径 
AppName       =  se4.exe   
SoftId=16159
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-10-26 14:59:47 
RunNum        =25
isclose       =0
